resultsPanelTitle = Yoshiko Results
yoshVersion = Yoshiko Version
resolveLibPath = Resolve Yoshiko Library Path
yoshTask = Performing Yoshiko Algorithm
solution = Solution
restartNeeded = Changes only take effect after restart!
noLibTitle = Library not loaded!
noLibMessage = There is no Yoshiko Library currently loaded! You might have to specify its location.
cluster = Cluster
clusterSize = Cluster Size:
multFactor = Multiplicative Factor for SNR: 
paidCost = Paid a total modification cost of:
clusterFound = Clusters found:
overrideSolution = Running Yoshiko will override previous solutions. Continue?
warning = Warning